=== debian/changelog ===
r-bioc-deseq2 (1.12.3-1) unstable; urgency=medium

  * Initial release (Closes: #828850)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 27 Jun 2016 13:42:38 -0700
