=== debian/control ===
Source: r-bioc-deseq2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-genefilter,
               r-cran-ggplot2,
               r-cran-hmisc,
               r-cran-rcpparmadillo,
               r-cran-foreign,
               r-cran-nnet,
               r-bioc-genomicranges,
               r-bioc-summarizedexperiment,
               r-bioc-biocparallel,
               r-bioc-geneplotter,
               r-cran-knitr
Standards-Version: 3.9.8
Homepage: https://bioconductor.org/packages/DESeq2/
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-deseq2.git
Vcs-Git: https://anonscm.debian.org/debian-med/r-bioc-deseq2.git

Package: r-bioc-deseq2
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-genefilter,
         r-cran-ggplot2,
         r-cran-hmisc,
         r-cran-rcpparmadillo,
         r-cran-foreign,
         r-cran-nnet,
         r-bioc-genomicranges,
         r-bioc-summarizedexperiment,
         r-bioc-biocparallel,
         r-bioc-geneplotter,
         r-cran-testthat
Description: R package for RNA-Seq Differential Expression Analysis
 Differential gene expression analysis based on the negative binomial
 distribution. Estimate variance-mean dependence in count data from
 high-throughput sequencing assays and test for differential expression based
 on a model using the negative binomial distribution.
