=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
debRreposname=bioc
include /usr/share/R/debian/r-cran.mk
