## r-bioc-deseq2 1.14.1

=== DESCRIPTION ===
Package: DESeq2
Type: Package
Title: Differential gene expression analysis based on the negative
        binomial distribution
Version: 1.14.1
Author: Michael Love, Simon Anders, Wolfgang Huber
Maintainer: Michael Love <michaelisaiahlove@gmail.com>
Description: Estimate variance-mean dependence in count data from
    high-throughput sequencing assays and test for differential
    expression based on a model using the negative binomial
    distribution.
License: LGPL (>= 3)
VignetteBuilder: knitr
Imports: BiocGenerics (>= 0.7.5), Biobase, BiocParallel, genefilter,
        methods, locfit, geneplotter, ggplot2, Hmisc, Rcpp (>= 0.11.0)
Depends: S4Vectors (>= 0.9.25), IRanges, GenomicRanges,
        SummarizedExperiment (>= 1.1.6)
Suggests: testthat, knitr, BiocStyle, vsn, pheatmap, RColorBrewer,
        airway, IHW, tximport, tximportData, readr, pasilla (>= 0.2.10)
LinkingTo: Rcpp, RcppArmadillo
biocViews: Sequencing, ChIPSeq, RNASeq, SAGE, DifferentialExpression,
        GeneExpression, Transcription
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-12-01 00:14:26 UTC; biocbuild
