=== debian/changelog ===
r-bioc-deseq2 (1.14.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 04 Dec 2016 14:11:45 +0100

r-bioc-deseq2 (1.14.0-1) unstable; urgency=medium

  * New upstream version
  * Add myself to uploaders
  * Convert to dh-r

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 18:40:20 +0200

r-bioc-deseq2 (1.12.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version
    Closes: #837235

 -- Andreas Tille <tille@debian.org>  Sat, 10 Sep 2016 21:53:51 +0200

r-bioc-deseq2 (1.12.3-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest
  * Fix Vcs-URL

 -- Gordon Ball <gordon@chronitis.net>  Wed, 24 Aug 2016 08:39:02 +0200
