=== debian/changelog ===
r-bioc-deseq2 (1.16.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.1
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 22:21:29 +0200
