=== debian/control ===
--- 
+++ 
@@ -18,16 +18,16 @@
                r-bioc-biocparallel,
                r-bioc-geneplotter,
                r-cran-knitr
-Standards-Version: 3.9.8
-Homepage: https://bioconductor.org/packages/DESeq2/
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-deseq2.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-deseq2.git
+Homepage: https://bioconductor.org/packages/DESeq2/
 
 Package: r-bioc-deseq2
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: R package for RNA-Seq Differential Expression Analysis
