## r-bioc-deseq2 1.18.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Differential gene expression analysis based on the negative
         binomial distribution
-Version: 1.16.1
+Version: 1.18.1
 Author: Michael Love, Simon Anders, Wolfgang Huber
 Maintainer: Michael Love <michaelisaiahlove@gmail.com>
 Description: Estimate variance-mean dependence in count data from
@@ -16,11 +16,12 @@
 Depends: S4Vectors (>= 0.9.25), IRanges, GenomicRanges,
         SummarizedExperiment (>= 1.1.6)
 Suggests: testthat, knitr, BiocStyle, vsn, pheatmap, RColorBrewer, IHW,
-        tximport, tximportData, readr, pbapply, airway, pasilla (>=
-        0.2.10)
+        apeglm, ashr, tximport, tximportData, readr, pbapply, airway,
+        pasilla (>= 0.2.10)
 LinkingTo: Rcpp, RcppArmadillo
+URL: https://github.com/mikelove/DESeq2
 biocViews: Sequencing, ChIPSeq, RNASeq, SAGE, DifferentialExpression,
         GeneExpression, Transcription
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2017-05-05 23:25:16 UTC; biocbuild
+Packaged: 2017-11-12 00:26:42 UTC; biocbuild
