=== debian/changelog ===
r-bioc-deseq2 (1.18.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Fix autopkgtest.
  * Add ref to registries.
  * Standards-Version: 4.1.3.
  * Debhelper 11.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Thu, 01 Mar 2018 00:03:42 +0100

r-bioc-deseq2 (1.18.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2017 09:00:02 +0100
