=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-bioc-genefilter,
@@ -18,7 +18,7 @@
                r-bioc-biocparallel,
                r-bioc-geneplotter,
                r-cran-knitr
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-deseq2.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-deseq2.git
 Homepage: https://bioconductor.org/packages/DESeq2/
