## r-bioc-deseq2 1.20.0+dfsg

=== DESCRIPTION ===
Package: DESeq2
Type: Package
Title: Differential gene expression analysis based on the negative
        binomial distribution
Version: 1.20.0
Author: Michael Love, Simon Anders, Wolfgang Huber
Maintainer: Michael Love <michaelisaiahlove@gmail.com>
Description: Estimate variance-mean dependence in count data from
    high-throughput sequencing assays and test for differential
    expression based on a model using the negative binomial
    distribution.
License: LGPL (>= 3)
VignetteBuilder: knitr, rmarkdown
Imports: BiocGenerics (>= 0.7.5), Biobase, BiocParallel, genefilter,
        methods, locfit, geneplotter, ggplot2, Hmisc, Rcpp (>= 0.11.0)
Depends: S4Vectors (>= 0.9.25), IRanges, GenomicRanges,
        SummarizedExperiment (>= 1.1.6)
Suggests: testthat, knitr, rmarkdown, vsn, pheatmap, RColorBrewer, IHW,
        apeglm, ashr, tximport, tximportData, readr, pbapply, airway,
        pasilla (>= 0.2.10)
LinkingTo: Rcpp, RcppArmadillo
URL: https://github.com/mikelove/DESeq2
biocViews: Sequencing, RNASeq, ChIPSeq, Microbiome, GeneExpression,
        Transcription, Normalization, DifferentialExpression, Bayesian,
        Regression, PrincipalComponent, Clustering
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-04-30 23:45:14 UTC; biocbuild
