=== debian/changelog ===
r-bioc-deseq2 (1.20.0+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * dh-update-R to update Build-Depends
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 09:16:33 +0200

r-bioc-deseq2 (1.20.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields
  * Add comment about really needed Build-Depends not respected by
    dh-update-R

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:02:08 +0200

r-bioc-deseq2 (1.20.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 09:38:52 +0200
