=== debian/control ===
Source: r-bioc-deseq2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-genomicranges,
               r-bioc-summarizedexperiment,
               r-bioc-biocgenerics (>= 0.7.5),
               r-bioc-biobase,
               r-bioc-biocparallel,
               r-bioc-genefilter,
               libgdal-dev,
               r-bioc-geneplotter,
               r-cran-ggplot2,
               r-cran-hmisc,
               r-cran-rcpp (>= 0.11.0),
               r-cran-rcpparmadillo,
# <dh-update-R>do not delete this</dh-update-R>
               r-cran-foreign,
               r-cran-nnet
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2.git
Homepage: https://bioconductor.org/packages/DESeq2/

Package: r-bioc-deseq2
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package for RNA-Seq Differential Expression Analysis
 Differential gene expression analysis based on the negative binomial
 distribution. Estimate variance-mean dependence in count data from
 high-throughput sequencing assays and test for differential expression based
 on a model using the negative binomial distribution.
