## r-bioc-deseq2 1.22.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Differential gene expression analysis based on the negative
         binomial distribution
-Version: 1.20.0
+Version: 1.22.2
 Author: Michael Love, Simon Anders, Wolfgang Huber
 Maintainer: Michael Love <michaelisaiahlove@gmail.com>
 Description: Estimate variance-mean dependence in count data from
@@ -20,9 +20,15 @@
         pasilla (>= 0.2.10)
 LinkingTo: Rcpp, RcppArmadillo
 URL: https://github.com/mikelove/DESeq2
-biocViews: Sequencing, RNASeq, ChIPSeq, Microbiome, GeneExpression,
-        Transcription, Normalization, DifferentialExpression, Bayesian,
-        Regression, PrincipalComponent, Clustering
-RoxygenNote: 6.0.1
+biocViews: ImmunoOncology, Sequencing, RNASeq, ChIPSeq, Microbiome,
+        GeneExpression, Transcription, Normalization,
+        DifferentialExpression, Bayesian, Regression,
+        PrincipalComponent, Clustering
+RoxygenNote: 6.1.0
+git_url: https://git.bioconductor.org/packages/DESeq2
+git_branch: RELEASE_3_8
+git_last_commit: 3c6a89b
+git_last_commit_date: 2019-01-04
+Date/Publication: 2019-01-04
 NeedsCompilation: yes
-Packaged: 2018-04-30 23:45:14 UTC; biocbuild
+Packaged: 2019-01-05 00:53:28 UTC; biocbuild
