=== debian/changelog ===
r-bioc-deseq2 (1.22.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Sun, 06 Jan 2019 16:08:22 +0100

r-bioc-deseq2 (1.22.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 30 Nov 2018 23:08:56 +0100

r-bioc-deseq2 (1.22.1+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * There is no need to force extra Build-Depends since #900974 was
    closed

  [ Dylan Aïssi ]
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 11 Nov 2018 16:53:53 +0100
