=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
@@ -15,16 +16,12 @@
                r-bioc-biobase,
                r-bioc-biocparallel,
                r-bioc-genefilter,
-               libgdal-dev,
                r-bioc-geneplotter,
                r-cran-ggplot2,
                r-cran-hmisc,
                r-cran-rcpp (>= 0.11.0),
-               r-cran-rcpparmadillo,
-# <dh-update-R>do not delete this</dh-update-R>
-               r-cran-foreign,
-               r-cran-nnet
-Standards-Version: 4.1.4
+               r-cran-rcpparmadillo
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2.git
 Homepage: https://bioconductor.org/packages/DESeq2/
