## r-bioc-deseq2 1.24.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Differential gene expression analysis based on the negative
         binomial distribution
-Version: 1.22.2
+Version: 1.24.0
 Author: Michael Love, Simon Anders, Wolfgang Huber
 Maintainer: Michael Love <michaelisaiahlove@gmail.com>
 Description: Estimate variance-mean dependence in count data from
@@ -20,15 +20,15 @@
         pasilla (>= 0.2.10)
 LinkingTo: Rcpp, RcppArmadillo
 URL: https://github.com/mikelove/DESeq2
-biocViews: ImmunoOncology, Sequencing, RNASeq, ChIPSeq, Microbiome,
-        GeneExpression, Transcription, Normalization,
-        DifferentialExpression, Bayesian, Regression,
-        PrincipalComponent, Clustering
+biocViews: Sequencing, RNASeq, ChIPSeq, GeneExpression, Transcription,
+        Normalization, DifferentialExpression, Bayesian, Regression,
+        PrincipalComponent, Clustering, ImmunoOncology
 RoxygenNote: 6.1.0
+Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/DESeq2
-git_branch: RELEASE_3_8
-git_last_commit: 3c6a89b
-git_last_commit_date: 2019-01-04
-Date/Publication: 2019-01-04
+git_branch: RELEASE_3_9
+git_last_commit: 3ce7fbb
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2019-01-05 00:53:28 UTC; biocbuild
+Packaged: 2019-05-03 00:41:59 UTC; biocbuild
