=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-s4vectors,
                r-bioc-iranges,
                r-bioc-genomicranges,
                r-bioc-summarizedexperiment,
-               r-bioc-biocgenerics (>= 0.7.5),
+               r-bioc-biocgenerics,
                r-bioc-biobase,
                r-bioc-biocparallel,
                r-bioc-genefilter,
                r-bioc-geneplotter,
                r-cran-ggplot2,
                r-cran-hmisc,
-               r-cran-rcpp (>= 0.11.0),
+               r-cran-rcpp,
                r-cran-rcpparmadillo
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2
