## r-bioc-deseq2 1.26.0+dfsg

=== debian/changelog ===
r-bioc-deseq2 (1.26.0+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:12 +0100

r-bioc-deseq2 (1.26.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Tue, 12 Nov 2019 21:26:13 +0100
