=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-bioc-s4vectors,
+               r-bioc-s4vectors (>= 0.23.18),
                r-bioc-iranges,
                r-bioc-genomicranges,
                r-bioc-summarizedexperiment,
@@ -21,7 +21,7 @@
                r-cran-hmisc,
                r-cran-rcpp,
                r-cran-rcpparmadillo
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2.git
 Homepage: https://bioconductor.org/packages/DESeq2/
