=== debian/watch ===
version=4

opts="downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
  https://www.bioconductor.org/packages/release/bioc/html/DESeq2.html .*/DESeq2_([\d\.]+)\.tar\.gz
