## r-bioc-deseq2 1.28.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Differential gene expression analysis based on the negative
         binomial distribution
-Version: 1.26.0
+Version: 1.28.1
 Authors@R: c(
     person("Michael", "Love", email="michaelisaiahlove@gmail.com", role = c("aut","cre")),
     person("Constantin", "Ahlmann-Eltze", role = c("ctb")),
@@ -16,11 +16,10 @@
 License: LGPL (>= 3)
 VignetteBuilder: knitr, rmarkdown
 Imports: BiocGenerics (>= 0.7.5), Biobase, BiocParallel, genefilter,
-        methods, stats4, locfit, geneplotter, ggplot2, Hmisc, Rcpp (>=
-        0.11.0)
+        methods, stats4, locfit, geneplotter, ggplot2, Rcpp (>= 0.11.0)
 Depends: S4Vectors (>= 0.23.18), IRanges, GenomicRanges,
         SummarizedExperiment (>= 1.1.6)
-Suggests: testthat, knitr, rmarkdown, vsn, pheatmap, RColorBrewer, IHW,
+Suggests: testthat, knitr, rmarkdown, vsn, pheatmap, RColorBrewer,
         apeglm, ashr, tximport, tximeta, tximportData, readr, pbapply,
         airway, pasilla (>= 0.2.10)
 LinkingTo: Rcpp, RcppArmadillo
@@ -31,12 +30,12 @@
 RoxygenNote: 6.1.1
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/DESeq2
-git_branch: RELEASE_3_10
-git_last_commit: 8221895
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 7ccd0f3
+git_last_commit_date: 2020-05-12
+Date/Publication: 2020-05-12
 NeedsCompilation: yes
-Packaged: 2019-10-30 00:39:01 UTC; biocbuild
+Packaged: 2020-05-13 00:36:52 UTC; biocbuild
 Author: Michael Love [aut, cre],
   Constantin Ahlmann-Eltze [ctb],
   Simon Anders [aut, ctb],
