=== debian/changelog ===
r-bioc-deseq2 (1.28.1+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:07:02 +0000

r-bioc-deseq2 (1.28.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 17:38:18 +0200

r-bioc-deseq2 (1.26.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * locfit is in Debian, undoing removal.
  * d/control: Standards-Version: 4.5.0
  * d/control: Rules-Requires-Root: no

 -- Steffen Moeller <moeller@debian.org>  Tue, 05 May 2020 00:58:59 +0200
