=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-deseq2
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
@@ -16,15 +17,16 @@
                r-bioc-biobase,
                r-bioc-biocparallel,
                r-bioc-genefilter,
+               r-cran-locfit,
                r-bioc-geneplotter,
                r-cran-ggplot2,
-               r-cran-hmisc,
                r-cran-rcpp,
                r-cran-rcpparmadillo
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2.git
 Homepage: https://bioconductor.org/packages/DESeq2/
+Rules-Requires-Root: no
 
 Package: r-bioc-deseq2
 Architecture: any
