## r-bioc-deseq2 1.30.1%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Type: Package
 Title: Differential gene expression analysis based on the negative
         binomial distribution
-Version: 1.28.1
+Version: 1.30.1
 Authors@R: c(
     person("Michael", "Love", email="michaelisaiahlove@gmail.com", role = c("aut","cre")),
     person("Constantin", "Ahlmann-Eltze", role = c("ctb")),
+    person("Kwame", "Forbes", role = c("ctb")),
     person("Simon", "Anders", role = c("aut","ctb")),
     person("Wolfgang", "Huber", role = c("aut","ctb")))
 Maintainer: Michael Love <michaelisaiahlove@gmail.com>
@@ -21,22 +22,23 @@
         SummarizedExperiment (>= 1.1.6)
 Suggests: testthat, knitr, rmarkdown, vsn, pheatmap, RColorBrewer,
         apeglm, ashr, tximport, tximeta, tximportData, readr, pbapply,
-        airway, pasilla (>= 0.2.10)
+        airway, pasilla (>= 0.2.10), glmGamPoi, BiocManager
 LinkingTo: Rcpp, RcppArmadillo
 URL: https://github.com/mikelove/DESeq2
 biocViews: Sequencing, RNASeq, ChIPSeq, GeneExpression, Transcription,
         Normalization, DifferentialExpression, Bayesian, Regression,
         PrincipalComponent, Clustering, ImmunoOncology
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/DESeq2
-git_branch: RELEASE_3_11
-git_last_commit: 7ccd0f3
-git_last_commit_date: 2020-05-12
-Date/Publication: 2020-05-12
+git_branch: RELEASE_3_12
+git_last_commit: 340e674
+git_last_commit_date: 2021-02-19
+Date/Publication: 2021-02-19
 NeedsCompilation: yes
-Packaged: 2020-05-13 00:36:52 UTC; biocbuild
+Packaged: 2021-02-19 23:47:54 UTC; biocbuild
 Author: Michael Love [aut, cre],
   Constantin Ahlmann-Eltze [ctb],
+  Kwame Forbes [ctb],
   Simon Anders [aut, ctb],
   Wolfgang Huber [aut, ctb]
