=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-bioc-glmgampoi, r-bioc-tximport
Restrictions: allow-stderr
