## r-bioc-deseq2 1.30.1+dfsg

=== debian/changelog ===
r-bioc-deseq2 (1.30.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Refresh patches

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 24 Feb 2021 12:20:30 +0100

r-bioc-deseq2 (1.30.0+dfsg-3) unstable; urgency=medium

  * r-bioc-glmgampoi is available now - just enable its usage in tests
    Closes: #976614
  * Standards-Version: 4.5.1 (routine-update)
  * Test-Depends: r-bioc-tximport

 -- Andreas Tille <tille@debian.org>  Mon, 14 Dec 2020 09:06:09 +0100

r-bioc-deseq2 (1.30.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/fix_autopkgtest.patch: Skip tests based on glmGamPoi

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 18 Nov 2020 10:16:41 +0100

r-bioc-deseq2 (1.30.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Inject checking code that makes autopkgtest fail once r-bioc-glmgampoi
    is available.  Once this is the case the test removal should not be
    done any more

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2020 14:18:25 +0100
