=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: r-bioc-deseq2
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-s4vectors (>= 0.23.18),
@@ -22,7 +21,7 @@
                r-cran-ggplot2,
                r-cran-rcpp,
                r-cran-rcpparmadillo
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2.git
 Homepage: https://bioconductor.org/packages/DESeq2/
