## r-bioc-deseq2 1.34.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,13 +2,16 @@
 Type: Package
 Title: Differential gene expression analysis based on the negative
         binomial distribution
-Version: 1.30.1
+Version: 1.34.0
 Authors@R: c(
     person("Michael", "Love", email="michaelisaiahlove@gmail.com", role = c("aut","cre")),
     person("Constantin", "Ahlmann-Eltze", role = c("ctb")),
     person("Kwame", "Forbes", role = c("ctb")),
     person("Simon", "Anders", role = c("aut","ctb")),
-    person("Wolfgang", "Huber", role = c("aut","ctb")))
+    person("Wolfgang", "Huber", role = c("aut","ctb")),
+    person("RADIANT EU FP7", role="fnd"),
+    person("NIH NHGRI", role="fnd"),
+    person("CZI", role="fnd"))
 Maintainer: Michael Love <michaelisaiahlove@gmail.com>
 Description: Estimate variance-mean dependence in count data from
     high-throughput sequencing assays and test for differential
@@ -31,14 +34,17 @@
 RoxygenNote: 7.1.1
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/DESeq2
-git_branch: RELEASE_3_12
-git_last_commit: 340e674
-git_last_commit_date: 2021-02-19
-Date/Publication: 2021-02-19
+git_branch: RELEASE_3_14
+git_last_commit: 25d4f74
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2021-02-19 23:47:54 UTC; biocbuild
+Packaged: 2021-10-26 21:18:06 UTC; biocbuild
 Author: Michael Love [aut, cre],
   Constantin Ahlmann-Eltze [ctb],
   Kwame Forbes [ctb],
   Simon Anders [aut, ctb],
-  Wolfgang Huber [aut, ctb]
+  Wolfgang Huber [aut, ctb],
+  RADIANT EU FP7 [fnd],
+  NIH NHGRI [fnd],
+  CZI [fnd]
