=== debian/changelog ===
r-bioc-deseq2 (1.34.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 08:03:48 +0100

r-bioc-deseq2 (1.32.0+dfsg-3) unstable; urgency=medium

  * Disable reprotest
  * r-bioc-tximeta is now available for tests

 -- Andreas Tille <tille@debian.org>  Tue, 28 Sep 2021 18:46:19 +0200

r-bioc-deseq2 (1.32.0+dfsg-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * d/t/autopkgtest-pkg-r.conf: Add r-bioc-tximportdata
    Closes: #994443

 -- Andreas Tille <tille@debian.org>  Sun, 26 Sep 2021 20:58:45 +0200

r-bioc-deseq2 (1.32.0+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team Upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Contact.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-s4vectors.
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

  [ Nilesh Patra ]
  * d/control: Versioned B-D as per DESCRIPTION file

 -- Nilesh Patra <nilesh@debian.org>  Tue, 14 Sep 2021 00:18:17 +0530
