=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                r-cran-ggplot2,
                r-cran-rcpp,
                r-cran-rcpparmadillo
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2.git
 Homepage: https://bioconductor.org/packages/DESeq2/
