## r-bioc-deseq2 1.38.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Differential gene expression analysis based on the negative
         binomial distribution
-Version: 1.36.0
+Version: 1.38.3
 Authors@R: c(
     person("Michael", "Love", email="michaelisaiahlove@gmail.com", role = c("aut","cre")),
     person("Constantin", "Ahlmann-Eltze", role = c("ctb")),
@@ -19,7 +19,7 @@
     distribution.
 License: LGPL (>= 3)
 VignetteBuilder: knitr, rmarkdown
-Imports: BiocGenerics (>= 0.7.5), Biobase, BiocParallel, genefilter,
+Imports: BiocGenerics (>= 0.7.5), Biobase, BiocParallel, matrixStats,
         methods, stats4, locfit, geneplotter, ggplot2, Rcpp (>= 0.11.0)
 Depends: S4Vectors (>= 0.23.18), IRanges, GenomicRanges,
         SummarizedExperiment (>= 1.1.6)
@@ -31,15 +31,15 @@
 biocViews: Sequencing, RNASeq, ChIPSeq, GeneExpression, Transcription,
         Normalization, DifferentialExpression, Bayesian, Regression,
         PrincipalComponent, Clustering, ImmunoOncology
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/DESeq2
-git_branch: RELEASE_3_15
-git_last_commit: 2800b78
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: c470955
+git_last_commit_date: 2023-01-19
+Date/Publication: 2023-01-19
 NeedsCompilation: yes
-Packaged: 2022-04-26 20:29:37 UTC; biocbuild
+Packaged: 2023-01-19 21:24:08 UTC; biocbuild
 Author: Michael Love [aut, cre],
   Constantin Ahlmann-Eltze [ctb],
   Kwame Forbes [ctb],
