=== debian/control ===
--- 
+++ 
@@ -15,13 +15,13 @@
                r-bioc-biocgenerics,
                r-bioc-biobase,
                r-bioc-biocparallel,
-               r-bioc-genefilter,
+               r-cran-matrixstats,
                r-cran-locfit,
                r-bioc-geneplotter,
                r-cran-ggplot2,
                r-cran-rcpp,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2.git
 Homepage: https://bioconductor.org/packages/DESeq2/
