=== debian/changelog ===
r-bioc-deseq2 (1.40.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 15:13:15 +0200
