=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-s4vectors (>= 0.23.18),
+               r-bioc-s4vectors,
                r-bioc-iranges,
                r-bioc-genomicranges,
                r-bioc-summarizedexperiment,
@@ -17,7 +17,6 @@
                r-bioc-biocparallel,
                r-cran-matrixstats,
                r-cran-locfit,
-               r-bioc-geneplotter,
                r-cran-ggplot2,
                r-cran-rcpp,
                r-cran-rcpparmadillo
