## r-bioc-deseq2 1.42.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Differential gene expression analysis based on the negative
         binomial distribution
-Version: 1.40.2
+Version: 1.42.0
 Authors@R: c(
     person("Michael", "Love", email="michaelisaiahlove@gmail.com", role = c("aut","cre")),
     person("Constantin", "Ahlmann-Eltze", role = c("ctb")),
@@ -20,26 +20,27 @@
 License: LGPL (>= 3)
 VignetteBuilder: knitr, rmarkdown
 Imports: BiocGenerics (>= 0.7.5), Biobase, BiocParallel, matrixStats,
-        methods, stats4, locfit, ggplot2, Rcpp (>= 0.11.0)
+        methods, stats4, locfit, ggplot2 (>= 3.4.0), Rcpp (>= 0.11.0),
+        MatrixGenerics
 Depends: S4Vectors (>= 0.23.18), IRanges, GenomicRanges,
         SummarizedExperiment (>= 1.1.6)
 Suggests: testthat, knitr, rmarkdown, vsn, pheatmap, RColorBrewer,
         apeglm, ashr, tximport, tximeta, tximportData, readr, pbapply,
         airway, pasilla (>= 0.2.10), glmGamPoi, BiocManager
 LinkingTo: Rcpp, RcppArmadillo
-URL: https://github.com/mikelove/DESeq2
+URL: https://github.com/thelovelab/DESeq2
 biocViews: Sequencing, RNASeq, ChIPSeq, GeneExpression, Transcription,
         Normalization, DifferentialExpression, Bayesian, Regression,
         PrincipalComponent, Clustering, ImmunoOncology
-RoxygenNote: 7.2.2
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/DESeq2
-git_branch: RELEASE_3_17
-git_last_commit: a037e41
-git_last_commit_date: 2023-06-23
-Date/Publication: 2023-06-23
+git_branch: RELEASE_3_18
+git_last_commit: 17a39b5
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-06-23 20:44:39 UTC; biocbuild
+Packaged: 2023-10-24 21:00:05 UTC; biocbuild
 Author: Michael Love [aut, cre],
   Constantin Ahlmann-Eltze [ctb],
   Kwame Forbes [ctb],
