=== debian/control ===
--- 
+++ 
@@ -17,8 +17,9 @@
                r-bioc-biocparallel,
                r-cran-matrixstats,
                r-cran-locfit,
-               r-cran-ggplot2,
+               r-cran-ggplot2 (>= 3.4.0),
                r-cran-rcpp,
+               r-bioc-matrixgenerics,
                r-cran-rcpparmadillo
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2
