## r-bioc-deseq2 1.42.1+dfsg

=== debian/changelog ===
r-bioc-deseq2 (1.42.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/control: fix my email address.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 11 Mar 2024 15:56:36 +0100
